Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
生成用于视频合成的 Alpha 输出。
background_mode
transparent
curl -X POST "https://apis.viggle.ai/v1/renders" \ -H "Authorization: Bearer $VIGGLE_API_KEY" \ -F "[email protected]" \ -F "[email protected]" \ -F "background_mode=transparent"
{ "status": "ready", "video_url": "https://...", "alpha_url": "https://..." }
video_url
alpha_url
background_mode=solid
bg_color
0,255,0